WordPress.org

Support

Support » Plugins and Hacks » Seaofclouds Tweet! » "Sufficient Permisions"

"Sufficient Permisions"

  • After activating this plugin, I clicked on the settings link and received this error:

    You do not have sufficient permissions to access this page.

    This is a fresh installation of WP and I am the admin of it.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Brian Zeligson

    @beezeee

    Hey grapefeed – I just updated the plugin to address a js issue – haven’t heard of this coming up yet. Can you reinstall the newer version and let me know how it works?

    I just updated the plugin version so hopefully you’ll be able to just upgrade automatically in 20 min or so, but I’m still figuring out SubVersion so only time will tell.

    Let me know if it clears up the issue.

    Hi. I am getting the same error. I used the auto-install feature and when I tried to go into the settings (assuming that is where I will need to enter my Twitter info), I received the same error. I tried uninstalling completely (removing all files as well) and reinstalling the plugin and it still didn’t work. Please advise if you have any suggestions, as this sounds like a great plugin. I am going to try a manual install.

    Instead of using the link through the “Settings” options below Widget’s name in Plugins, go to Settings/Tweet! and you’ll access exactly the same page =)

    Manual install did not work. Also got the same error when trying to install Tweet! for WordPress

    Plugin Author Brian Zeligson

    @beezeee

    Hey guys sorry about that link.

    To keep things simple I’ve just removed it from the plugins page.

    Please configure Tweet! under Settings->Tweet! from the left sidebar of your WP Admin.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘"Sufficient Permisions"’ is closed to new replies.
Skip to toolbar